/*main page styles*/


.myborder {
 border: 1px solid #FFFFFF;
}

body {
background-color: #cccccc;
background-image: url(images/background.png);
background-repeat: repeat-x;}



/*sets whole page margin npadding*/

* {
margin: 0; 
padding: 0;
}


/*styles for top navbar*/

.topbar {
background:url(images/nav.png) repeat-x;
position:relative;
top:12px;
height:29px;
   -moz-user-select: none;
   -khtml-user-select: none;
}

.navbar {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 14px;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
}

.navbar a:link {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 14px;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
}

.navbar a:visited {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 14px;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
}

.navbar a:active {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 14px;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
}

.navbar a:hover {
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #FFFFFF;
 text-decoration: none;
 font-weight: bold;
}



/*set height and position for navbar hover*/

.topbar a:active {
 background:url(navswap.png) repeat-x;
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 14px;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
}

.topbar a:hover {
 background:url(navswap.png) repeat-x;
 font-family: Tahoma, Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #FFFFFF;
 text-decoration: none;
 font-weight: bold;
}

/*makes the nav links blocks for nav img*/
.blockAnchor {
display: block; width: 105px; height: 29px;
 }
 .blockAnchorS {
display: block; width: 75px; height: 29px;
 }

/*keeps position of each nav bar item centered*/
.innerNavBarDiv {
 position:relative;
 top:6px;
}

.innerNavBarDivActive {
 position:relative;
 top:6px;
  font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: none;
 color: #c0c0c0;
 text-indent: 0px;
}


/*the outter container for navbar div, makes span whole page*/
div#banner { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
}
     
/*keeps the banner in correct position*/     
.bannerimg{
position:relative;
top:6px;
   -moz-user-select: none;
   -khtml-user-select: none;
}

/*keeps active website banner button depressed*/
.blockAnchorActive {
display: block; width: 110px; height: 29px;
background:url(navswap.png) repeat-x;
}
.blockAnchorActiveS {
display: block; width: 80px; height: 29px;
background:url(navswap.png) repeat-x;
}

/*styles for copyrightbar*/

.bottombar {
background:url(images/nav.png) repeat-x;
 position:relative;

bottom:-8px;
height:27px;
width:100%
   -moz-user-select: none;
   -khtml-user-select: none;
}

.copybar
{
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
 }
 
 .copybar a:link {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
}

.copybar a:visited {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
}

.copybar a:active {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
}

.copybar a:hover {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
}



/*main body text*/

.websitetext {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: none;
 color: #333333;
 text-indent: 0px;
 
}
.websitetext a:link {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: none;
 color: #333333;
 font-weight: bold;
 text-indent: 0px;

}
.websitetext a:visited {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: none;
 color: #333333;
 font-weight: bold;
 text-indent: 0px;

}
.websitetext a:active {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: none;
 color: #333333;
 font-weight: bold;
 text-indent: 0px;

}
.websitetext a:hover {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 13px;
 text-decoration: none;
 color: #980000;
 font-weight: bold;
 text-indent: 0px;
}



/*titles*/

.title {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 36px;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
 text-indent: 5px;
}

.title2 {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 22px;
 text-decoration: none;
 color: #FFFFFF;
  text-indent: 0px;
}

.title2 a:link {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 22px;
 text-decoration: none;
 color: #333333;
 text-indent: 0px;
}

.title2 a:visited {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 22px;
 text-decoration: none;
 color: #333333;
 text-indent: 0px;
}

.title2 a:active {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 22px;
 text-decoration: none;
 color: #333333;
 text-indent: 0px;
}

.title2 a:hover {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 22px;
 text-decoration: none;
 color: #980000;
 text-indent: 0px;
}



/*title with text indent of 40px*/

.title3 {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 22px;
 text-decoration: none;
 color: #FFFFFF;
 text-indent: 60px;
}


/*title2 without any link attributes so that anchors don't show up*/

.title4 {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 22px;
 text-decoration: none;
 color: #FFFFFF;
  text-indent: 0px;
}

.title4 a:link {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 22px;
 text-decoration: none;
 color: #FFFFFF;
 text-indent: 0px;
}

.title4 a:hover {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 22px;
 text-decoration: none;
 color: #FFFFFF;
 text-indent: 0px;
}


/*smaller title2 without any link attributes so that anchors don't show up*/

.title5 {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 18px;
 text-decoration: none;
 color: #FFFFFF;
  text-indent: 0px;
}

.title5 a:link {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 18px;
 text-decoration: none;
 color: #FFFFFF;
 text-indent: 0px;
}

.title5 a:hover {
 font-family: Tahoma,Arial, Helvetica, sans-serif;
 font-size: 18px;
 text-decoration: none;
 color: #FFFFFF;
 text-indent: 0px;
}

/*hidden*/
.hidden
{
display:none;
}